» Ubuntu » Пакеты

Error

two or more packages specified (fwknop-client natty)